<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/home/mohammad/NetBeansProjects/knapsack/algorithm-13961-tahmasebi-ghadami/src/algorithm_13961_tahmasebi_ghadami/KnapSack_DP.java</file>
            <file>file:/home/mohammad/NetBeansProjects/knapsack/algorithm-13961-tahmasebi-ghadami/src/algorithm_13961_tahmasebi_ghadami/backtrack_gui.java</file>
        </group>
    </open-files>
</project-private>
